name: public_ideas_vibes
canonical:
  canonicalName:
    source: tech-plateforms
    value: Public ideas vibes
  categories:
    - source: tech-plateforms
      value: CivicTech
  longDescription:
    en:
      source: tech-plateforms
      value: 'Public idea vibes is the place to go for meaningful engagement with the community – whether its citizens, customers or other like minded individuals'
tech-plateforms:
  _source:
    name: Tech Plateforms for Civic Participations
    description: 'https://docs.google.com/spreadsheets/d/1YBZLdNsGohGBjO5e7yrwOQx78IzCA6SNW6T14p15aKU'
    url: 'https://git.framasoft.org/codegouv/tech-plateforms-yaml'
  API: ''
  About: 'Public idea vibes is the place to go for meaningful engagement with the community – whether its citizens, customers or other like minded individuals'
  AppCivist Service 1: Proposal Making
  AppCivist Service 2: Deliberation
  AppCivist Service 3: ''
  CivicTech or GeneralPurpose: CivicTech
  Functions: ''
  Name: Public ideas vibes
  Source: ''
  Website (s): 'http://public.ideavibes.com/campaigns/discover'
